@font-face {
    font-family: Kensmark;
    src: url("../fonts/Kensmark-03-Bold.ttf");
}

@font-face {
    font-family: Saira Condensed;
    src: url("../fonts/SairaCondensed-Regular.ttf");
}

@font-face {
    font-family: Sui Generis;
    src: url("../fonts/sui generis rg.otf") format("opentype");
}

.bg {
    /* The image used */
    background-image: url("../images/background.png");
    /* Full height */
    /*height:100vh;
    width:100%;*/
    /* Center and scale the image nicely */    
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #06020E;
}

@media only screen and (max-width: 850px) {
    
}

@media only screen and (min-width: 850px) {
    .bg {
        position: fixed;
        left: 0;
        top: 0;
    }
}

.main-row {
    height: 100vh;
}

.logo {
    width: 256px;
    height: 40.51px;
}

.title-text {
    /* Innovation by Iteration */
    color: white;
    font-size: 74.73px;
    font-family: Sui Generis;
    font-weight: 400;
    line-height: 75.43px;
    word-wrap: break-word
}

.title-subtext {
    /* Insurance technology consulting and application development */
    color: white;
    font-size: 38.60px;
    font-family: Saira Condensed;
    font-weight: 400;
    line-height: 43.74px;
    word-wrap: break-word
}

.title-subtext-row {
    padding: 20px 0;
}

.title-subtext-frame {
    padding: 20px 0 20px 0;
    /*background: linear-gradient(90deg, rgba(34.51, 0, 61.62, 0.80) 0%, rgba(1.87, 0, 93.50, 0.80) 100%);*/
    border-top-right-radius: 17.15px;
    border-bottom-right-radius: 17.15px;
}

.info-text {
    /* info@sportsnexa.com */
    color: #A5E4FF;
    font-size: 38.60px;
    font-family: Saira Condensed;
    font-weight: 400;
    line-height: 43.74px;
    word-wrap: break-word;
    position: relative;
}


.right-panel {
    /*background: linear-gradient(90deg, rgba(44, 56, 65, 1) 0%, rgba(1.87, 0, 93.50, 0.80) 100%);*/
    background: #0B121B;
    opacity: 0.9;
    /*justify-content: flex-end;
    align-items: center;
    display: inline-flex;*/
}

.right-panel-header {
    color: white;
    font-size: 26.51px;
    font-family: Saira Condensed;
    font-weight: 400;
    line-height: 30.93px;
}

.right-panel-text {
    /* Architecture and design */
    color: #CDE2F8;
    font-size: 19px;
    font-family: Saira Condensed;
    font-weight: 400;
    line-height: 26px;
    word-wrap: break-word;
}

.right-panel-copyright-text {
    /* © 2023 Sportsnexa Inc. All rights reserved. */
    color: #B6C1CC;
    font-size: 20px;
    font-family: Saira Condensed;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    padding-bottom: 20px;
}

@media screen and (max-width: 600px) {
    .first-row-offset {
        padding-top: 5px;
    }

    .right-panel-header {
        text-align: left;
        margin: 0;
    }

    first-row-offset-right {
        padding-top: 10px;
    }


    .info-text {
        margin: 30px 0;
    }

    .title-text {
        font-size: 50px;
        text-align: center;
        padding: 0;
    }

    .footer-left-box {
        text-align: left !important;
        padding: 0.3em 0 0 1em !important;
        white-space: nowrap;
    }

    .container-bottom {
        position: relative;
        width: 100%;
        margin: 5px 0 0 0;
    }
}

@media screen and (min-width: 600px) {
    .first-row-offset {
        padding-top: 50px;
    }

    .first-row-offset-right {
        padding: 70px 0 0 0;
    }

    .right-panel-header {
        text-align: right;
        margin: 0 0 0 40px;
    }

    .info-text {
        margin: 100px 0;
    }

    .title-text {
        font-size: 70px;
        text-align: left;
        padding: 20% 0 0 0;
    }

    .footer-left-box {
        text-align: left !important;
        padding: 0.3em 0 0 5em !important;
        white-space: nowrap;
    }

    .container-bottom {
        position: absolute;
        bottom: 0;
        width: 100%;
        margin: 0 0 20px 0;
    }
}

.container-top {
    position: absolute;
    left: 0px;
}
